@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');
html {
    -webkit-text-size-adjust : none;
    text-size-adjust         : none

}
body {
	margin: 0px auto;
	padding: 0px;
	font-family: "Inter";
}
.wrap {
	margin: 0px auto;
	width: 100%;
	max-width: 1080px;
}
.top img {
	max-width: 100%;
}
.text {
    font-size: 50px;
    margin: -130px 0px 40px 80px;
}
.text span {
	font-weight: bold;
}
.btn {
	text-align: center;
	padding: 20px;
}
.btn a {
	display: inline-block;
}
.btn img {
	max-width: 100%;
	margin: 10px 0px;
}
.bodytext img {
	max-width: 100%;
}



.faq p {
  color: #fff;
  text-align: center;
}
.info img {
  margin-bottom: -4px;
  max-width: 100%;
}
.accordion {
  margin: 0 auto;
  background: #7d489f;
  padding: 20px 0px;
}
.accordion .accordion_item {
  margin: 20px;
  position:relative
}
.accordion .title_block {
  font-weight: 600;
  font-size: 18px;
  color: #fff;
  cursor:pointer;
  border: 2px solid #fff;
  padding:8px 55px 8px 15px;
  margin: 12px 0px;
  -webkit-transition:all .2s linear 0;
  -webkit-transition-delay:.2s 0;
  transition:all .2s linear 0;
  text-align: center;
  padding-right: 10px;
}
section:first-child .title_block {
	color: #f8e515;
}
.accordion .title_block:before {
  content:'';
  height:8px;
  width:8px;
  display:block;
  border:2px solid #fefefe;
  border-right-width:0;
  border-top-width:0;
  -ms-transform:rotate(-45deg);
  -webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
  position:absolute;
  right:20px;
  top:14px
}
.accordion .active_block .title_block:before {
  border:2px solid #fefefe;
  border-left-width:0;
  border-bottom-width:0;
  top:18px
}
.accordion .title_block:hover {  
}
.accordion .active_block .title_block {
  color:#fefefe
}
.accordion .info {
  display:none;
  margin: 0px -20px;
  overflow: hidden;
  background:#f7f7f7
}
.accordion .info span {
	font-weight: 600;
	color: #444;
}
.accordion .info_item {
  margin-bottom:10px;
  line-height: 1.5;
}


@media screen and (max-width : 1024px) {
    …
}
@media screen and (max-width : 800px) {
	.text {
		font-size: 30px;
		margin: -91px 0px 19px 26px;
	}
}
@media screen and (max-width : 600px) {
	.text {
		font-size: 26px;
		margin: -73px 0px 0px 26px;
	}
}
@media screen and (max-width : 420px) {
	.text {
		font-size: 26px;
		margin: -49px 0px 0px 21px;
	}
	.btn img {
		max-width: 100%;
		margin: 5px 0px;
	}
}


